{
  "project_info": {
    "project_number": "310038602345",
    "project_id": "gskorangev2",
    "storage_bucket": "gskorangev2.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:310038602345:android:dab7010946bd056dd1f8f8",
        "android_client_info": {
          "package_name": "cpm.com.gskmtorange"
        }
      },
      "oauth_client": [
        {
          "client_id": "310038602345-ctmpg90bjppcgqam7jt4j3tn3e3hqtvr.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDg2pgsaB0sWKD9pAF7mb9DSk8ec5rX7uI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "310038602345-ctmpg90bjppcgqam7jt4j3tn3e3hqtvr.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}